Subject: Re: AR- 20505803 - Boca Juniors vs Atletico Tucuman- 2965945- 20/02/2019- Buenos Aires, AR - Power Seller Broker Pay After Event - AR- [email-masked] Please review the case, to see if the partial refund offered can be increased- at least 50% ...
From: Ashwinee Latchayya <[email-masked]>
To: Anurag Pradhan <[email-masked]>
Cc: Wamiq Ahmad <[email-masked]>, Brian Sexton <[email-masked]>, Romania Inbox <[email-masked]>, Stefania Voicu <[email-masked]>, viagogotl <[email-masked]>, cristina haiman <[email-masked]>, Diana Stefanescu <[email-masked]>, Tunde Kovacs <[email-masked]>
Date: Wed, 6 Mar 2019 02:14:41 -0700 (MST)

Hi Anurag, 

This was flagged to you by Ritesh and I emailed you on Feb 25th requesting an update. 

Could you check if there's any update here please. 

Kind Regards, 
Ash 

From: "Tunde Kovacs" <[email-masked]> 
To: "Wamiq Ahmad" <[email-masked]>, "Brian Sexton" <[email-masked]> 
Cc: "Romania Inbox" <[email-masked]>, "Stefania Voicu" <[email-masked]>, "viagogotl" <[email-masked]>, "cristina haiman" <[email-masked]>, "Diana Stefanescu" <[email-masked]>, "Ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, 6 March, 2019 14:13:50 
Subject: RE: AR- 20505803 - Boca Juniors vs Atletico Tucuman- 2965945- 20/02/2019- Buenos Aires, AR - Power Seller Broker Pay After Event - AR- [email-masked] Please review the case, to see if the partial refund offered can be increased- at least 50% ... 

Hi all, 

Can we have an update for this case please? 

Thank you for your support and best regards, 

T ünde 

From: Wamiq Ahmad <[email-masked]> 
Sent: Tuesday, March 5, 2019 10:17 AM 
To: brian sexton <[email-masked]> 
Cc: Romania Inbox <[email-masked]>; Tunde Kovacs <[email-masked]>; Stefania Voicu <[email-masked]>; viagogotl <[email-masked]>; cristina haiman <[email-masked]>; Diana Stefanescu <[email-masked]>; Ashwinee Latchayya <[email-masked]> 
Subject: Re: AR- 20505803 - Boca Juniors vs Atletico Tucuman- 2965945- 20/02/2019- Buenos Aires, AR - Power Seller Broker Pay After Event - AR- [email-masked] Please review the case, to see if the partial refund offered can be increased- at least 50% ... 

Hi Brian, 

I have flag this case to Ash who has then requested an update from Anurag as this was flagged to him. 

Kind Regards, 

Wamiq 

From: "brian sexton" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Romania Inbox" < [ mailto:[email-masked] | [email-masked] ] >, "Tunde Kovacs" < [ mailto:[email-masked] | [email-masked] ] >, "Tunde Kovacs" < [ mailto:[email-masked] | [email-masked] ] >, "Stefania Voicu" < [ mailto:[email-masked] | [email-masked] ] >, "Wamiq Ahmad" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "viagogotl" < [ mailto:[email-masked] | [email-masked] ] >, "cristina haiman" < [ mailto:[email-masked] | [email-masked] ] >, "Diana Stefanescu" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, 4 March, 2019 21:37:06 
Subject: RE: AR- 20505803 - Boca Juniors vs Atletico Tucuman- 2965945- 20/02/2019- Buenos Aires, AR - Power Seller Broker Pay After Event - AR- [ mailto:[email-masked] | [email-masked] ] Please review the case, to see if the partial refund offered can be increased- at least 50% ... 

Hi [ mailto:[email-masked] | 
@Wamiq Ahmad ] , 

Did you get an update on this? 

Kind regards, 

Brian 

From: Romania Inbox 
Sent: Monday 4 March 2019 18:51 
To: Tunde Kovacs < [ mailto:[email-masked] | [email-masked] ] >; Tunde Kovacs < [ mailto:[email-masked] | [email-masked] ] >; Romania Inbox < [ mailto:[email-masked] | [email-masked] ] >; Stefania Voicu < [ mailto:[email-masked] | [email-masked] ] >; Brian Sexton < [ mailto:[email-masked] | [email-masked] ] > 
Cc: viagogotl < [ mailto:[email-masked] | [email-masked] ] >; [ mailto:[email-masked] | [email-masked] ] ; Diana Stefanescu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: AR- 20505803 - Boca Juniors vs Atletico Tucuman- 2965945- 20/02/2019- Buenos Aires, AR - Power Seller Broker Pay After Event - AR- [ mailto:[email-masked] | [email-masked] ] Please review the case, to see if the partial refund offered can be increased- at least 50% ... 

[ mailto:[email-masked] | @Brian Sexton ] – is there an update on the below please? 

From: Tunde Kovacs < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday 4 March 2019 11:59 
To: Tunde Kovacs < [ mailto:[email-masked] | [email-masked] ] >; Romania Inbox < [ mailto:[email-masked] | [email-masked] ] >; Stefania Voicu < [ mailto:[email-masked] | [email-masked] ] >; Brian Sexton < [ mailto:[email-masked] | [email-masked] ] > 
Cc: viagogotl < [ mailto:[email-masked] | [email-masked] ] >; [ mailto:[email-masked] | [email-masked] ] ; Diana Stefanescu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: AR- 20505803 - Boca Juniors vs Atletico Tucuman- 2965945- 20/02/2019- Buenos Aires, AR - Power Seller Broker Pay After Event - AR- [ mailto:[email-masked] | [email-masked] ] Please review the case, to see if the partial refund offered can be increased- at least 50% ... 

Hi all, 

Can we have an update for this case please? 

Thank you for your support and best regards, 

T ünde 

From: Tunde Kovacs < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, March 1, 2019 2:37 PM 
To: Romania Inbox < [ mailto:[email-masked] | [email-masked] ] >; Stefania Voicu < [ mailto:[email-masked] | [email-masked] ] >; Brian Sexton < [ mailto:[email-masked] | [email-masked] ] > 
Cc: viagogotl < [ mailto:[email-masked] | [email-masked] ] >; [ mailto:[email-masked] | [email-masked] ] ; Diana Stefanescu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: AR- 20505803 - Boca Juniors vs Atletico Tucuman- 2965945- 20/02/2019- Buenos Aires, AR - Power Seller Broker Pay After Event - AR- [ mailto:[email-masked] | [email-masked] ] Please review the case, to see if the partial refund offered can be increased- at least 50% ... 

Hi all, 

Can we have an update for this case please? 

Thank you for your support and best regards, 

T ünde 

From: Romania Inbox < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, February 27, 2019 6:31 PM 
To: Stefania Voicu < [ mailto:[email-masked] | [email-masked] ] >; Romania Inbox < [ mailto:[email-masked] | [email-masked] ] >; Brian Sexton < [ mailto:[email-masked] | [email-masked] ] > 
Cc: viagogotl < [ mailto:[email-masked] | [email-masked] ] >; [ mailto:[email-masked] | [email-masked] ] 
Subject: RE: AR- 20505803 - Boca Juniors vs Atletico Tucuman- 2965945- 20/02/2019- Buenos Aires, AR - Power Seller Broker Pay After Event - AR- [ mailto:[email-masked] | [email-masked] ] Please review the case, to see if the partial refund offered can be increased- at least 50% ... 

Hi Brian, 

Can this be checked with Wamiq please? 

Kind regards, 

Bridgette 

From: Stefania Voicu < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday 27 February 2019 16:23 
To: Romania Inbox < [ mailto:[email-masked] | [email-masked] ] > 
Cc: viagogotl < [ mailto:[email-masked] | [email-masked] ] >; [ mailto:[email-masked] | [email-masked] ] 
Subject: Fw: AR- 20505803 - Boca Juniors vs Atletico Tucuman- 2965945- 20/02/2019- Buenos Aires, AR - Power Seller Broker Pay After Event - AR- [ mailto:[email-masked] | [email-masked] ] Please review the case, to see if the partial refund offered can be increased- at least 50% ... 

Hello, 

Any update in this case please? 

Kindest regards, 

Stefania Voicu - Team Leader Cluj 

Romania 

From: [ mailto:[email-masked] | [email-masked] ] < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, February 27, 2019 4:19 PM 
To: Stefania Voicu 
Subject: Re: AR- 20505803 - Boca Juniors vs Atletico Tucuman- 2965945- 20/02/2019- Buenos Aires, AR - Power Seller Broker Pay After Event - AR- [ mailto:[email-masked] | [email-masked] ] Please review the case, to see if the partial refund offered can be increased- at least 50% ... 

Hello Stefania, 

the case came back to me from follow up: 

I checked the case history - on 20.02.2019- order state was: In Transit. 

Now the order state is: State : Pending Requirement For Payment, Plan : ELS - Treggo Buenos Aires (AR),Must ship by : 20/02/2019 22:00, 

Shipped : Not shipped yet, Ticket Type : Paper Ticket, Power S. 

So I am asking , should B receive at least the 50% refund (as B used some tix he received from "someone"), because S did not fulfill order, did not send the tix to the B ? 

From: "Romania Inbox" < [ mailto:[email-masked] | [email-masked] ] > 
To: "cristina haiman" < [ mailto:[email-masked] | [email-masked] ] >, "Romania Inbox" < [ mailto:[email-masked] | [email-masked] ] >, "Brian Sexton" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Stefania Voicu" < [ mailto:[email-masked] | [email-masked] ] >, "viagogotl" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, February 26, 2019 3:36:04 PM 
Subject: RE: AR- 20505803 - Boca Juniors vs Atletico Tucuman- 2965945- 20/02/2019- Buenos Aires, AR - Power Seller Broker Pay After Event - AR- [ mailto:[email-masked] | [email-masked] ] Please review the case, to see if the partial refund offered can be increased- at least 50% ... 

Hi Brian, 

Can this be checked with Wamiq please? 

Kind regards, 

Bridgette 

From: [ mailto:[email-masked] | [email-masked] ] < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday 26 February 2019 11:43 
To: Romania Inbox < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Stefania Voicu < [ mailto:[email-masked] | [email-masked] ] >; viagogotl < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: AR- 20505803 - Boca Juniors vs Atletico Tucuman- 2965945- 20/02/2019- Buenos Aires, AR - Power Seller Broker Pay After Event - AR- [ mailto:[email-masked] | [email-masked] ] Please review the case, to see if the partial refund offered can be increased- at least 50% ... 

Hello, 

Buyer is not ready to accept the partial refund offered to him and is very unsatisfied, stressed and angry with the kind of compensation been offered to him. 

He is totally dissatisfied and is requesting for a refund of at least 50% of the value 
case was already Flag to FS, by agent: Wamiq.ahmad- to see if the partial refund offered can be increased--no answer yet. 

Please review the case, to see if the partial refund offered can be increased- at least 50% of the value? 

I have case in follow up. 

-- 

Kind regards, 

Haiman Cristina 
Team Romania - Brasov 

From: "Romania Inbox" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Stefania Voicu" < [ mailto:[email-masked] | [email-masked] ] >, "Romania Inbox" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "viagogotl" < [ mailto:[email-masked] | [email-masked] ] >, "cristina haiman" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, February 22, 2019 6:38:58 PM 
Subject: RE: AR- 20505803 - Boca Juniors vs Atletico Tucuman- 2965945- 20/02/2019- Buenos Aires, AR - Power Seller Broker Pay After Event - AR- [ mailto:[email-masked] | [email-masked] ] Please advice/approve if tix are wrong Section tix? and if yes, should I escalate for part... 

Hi Stefania, 

Seeing as the buyer attended the event using the tickets. Can Cristina try offer the buyer a $450 (Approx ARS 17640) partial refund OR $475 (Approx ARS 18630) voucher? 

Kind regards, 

Bridgette 

From: Stefania Voicu < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday 21 February 2019 19:23 
To: Romania Inbox < [ mailto:[email-masked] | [email-masked] ] > 
Cc: viagogotl < [ mailto:[email-masked] | [email-masked] ] >; [ mailto:[email-masked] | [email-masked] ] 
Subject: Fw: AR- 20505803 - Boca Juniors vs Atletico Tucuman- 2965945- 20/02/2019- Buenos Aires, AR - Power Seller Broker Pay After Event - AR- [ mailto:[email-masked] | [email-masked] ] Please advice/approve if tix are wrong Section tix? and if yes, should I escalate for part... 

Hello Bridgette, 

Do you approve the below request? 

Kindest regards, 

Stefania Voicu - Team Leader Cluj 

Romania 

From: [ mailto:[email-masked] | [email-masked] ] < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, February 21, 2019 7:05 PM 
To: Stefania Voicu 
Subject: Fwd: AR- 20505803 - Boca Juniors vs Atletico Tucuman- 2965945- 20/02/2019- Buenos Aires, AR - Power Seller Broker Pay After Event - AR- [ mailto:[email-masked] | [email-masked] ] Please advice/approve if tix are wrong Section tix? and if yes, should I escalate for part... 

Hello Stefania, 

I am asking for a special approval to partial refund B for wrong tix as the order tix have a high value then 500$ 

Buyer is asking for full refund, B is very upset, as he received wrong Section tix half h before event, also B used the wrong tix, because he flayed to event . 

I checked transaction: Section: Palcos= boxes , view ptix: Sector A, Tipo: abono? 

Please approve if tix are wrong Section tix? and if yes,can I escalate for partial refund of 50 %= 973$ ( as the tix price are high = 1945 $?) 

I attached bellow the wrong tix, also put case in MF- 1857 

-- 

Kind regards, 

Haiman Cristina 
Team Romania - Brasov 

From: "cristina haiman" < [ mailto:[email-masked] | [email-masked] ] > 
To: "viagogotl" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, February 21, 2019 2:25:22 PM 
Subject: AR- 20505803 - Boca Juniors vs Atletico Tucuman- 2965945- 20/02/2019- Buenos Aires, AR - Power Seller Broker Pay After Event - AR- [ mailto:[email-masked] | [email-masked] ] Please advice/approve if tix are wrong Section tix? and if yes, should I escalate for partial or full refund? + 50%= 973 $ voucher compensation ( as the tix price are high = 1945 $?) or voucher for only: 500$ as procedure? 

Hello, 

Buyer is asking for full refund, B is very upset, as he received wrong Section tix half h before event, also B used the wrong tix, because he flayed to event . 

I checked transaction: Section: Palcos= boxes , view ptix: Sector A, Tipo: abono? 

Please approve if tix are wrong Section tix? and if yes, should I escalate for partial refund of 50 %= 973$ ( as the tix price are high = 1945 $?) 

I attached bellow the wrong tix, also put case in MF- 1857 

-- 

Kind regards, 

Haiman Cristina 
Team Romania - Brasov 

-- 

Kind regards, 

Haiman Cristina 
Team Romania - Brasov 

-- 

Kind regards, 

Haiman Cristina 
Team Romania - Brasov 

-- 

Kind regards, 

Haiman Cristina 
Team Romania - Brasov 

-- 

Kind regards, 

Haiman Cristina 
Team Romania - Brasov